body{
	background-image: url(/img/background.jpg);
	background-color:black;
	background-repeat: repeat;
	background-attachment: fixed;
	height: 100%;
}
h1{
	margin: 20px;
    padding: 5px;
    text-align: center;
    color: #ffffff;
    font-family: sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 35px;
}
h2{
	margin: 15px;
    padding: 5px;
    text-align: center;
    color: #ffcb00;
    font-family: sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 35px;
    -webkit-text-fill-color: #000000;
    -webkit-text-stroke-width: 1px;
}
.bx{
	margin: auto;
    width: 96%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.box1{
	border:0px solid #7F7037;
	width: 22%;
	margin: auto;
	border-radius: 10px;
	background:-moz-linear-gradient(top, #000 0%, #26c1ef 100%);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #b29448 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background: linear-gradient(to bottom, rgb(165, 0, 0) 100%, #ffffff 100%);
	padding: 10px;
	margin: 10px auto;
	text-align: center;
}
img{
	margin : 10px 0 0 0;
}
.btn{
	font-weight: 800;
	font-size: 25px;
	border: 0px solid #fffffff;
	width: 90%;
	height: 55px;
	border-radius: 10px;
	color: #ffffff;
	background: -webkit-linear-gradient(#ecc52b, #b2900a);
	padding: 0px;
	margin: 15px 0px;
}
.btn:hover{
	color: #e4bd26;
	box-shadow: 0 0 6px 3px #ffffff;
	background:-moz-linear-gradient(top, #000 0%, #26c1ef 100%);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #b29448 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background: linear-gradient(to bottom, rgba(0, 255, 161, 0.52) 100%, #000000 100%);
	padding: 0px 10px;
}
footer{
	color: #fff;
	text-align: center;
}